-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- hypothetical population of asteroids that orbit the Sun in a dynamically stable zone 
-- inside the orbit of the planet Mercury.
-- completed 15/11/2023
VulcanoidGroup = -- NEA/IEO/Vulcanoid no pha -- orbital group
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "triangle",
	marksize = "1",
	number = 0, -- o members 
	counter = true,
	
	objects =
		{
		}
}